import './NavigationDrawer.styles_jx3g8h.css';
import { styled } from '@linaria/react';

var base = "b5a77o1";
var Content = /*#__PURE__*/styled('div')({
  name: "Content",
  "class": "c1xhxf07",
  propsAsIs: false
});
var Overlay = /*#__PURE__*/styled('div')({
  name: "Overlay",
  "class": "omr64de",
  propsAsIs: false
});
var Footer = /*#__PURE__*/styled('div')({
  name: "Footer",
  "class": "fratxhl",
  propsAsIs: false
});

export { Content, Footer, Overlay, base };
